# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark.pm) perl(Digest/xxHash.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Util.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Pod/Usage.pm) perl(Storable.pm) perl(Term/ProgressBar.pm) perl(Term/Prompt.pm) perl(Test.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(Thread/Queue.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(lib.pm) perl(strict.pm) perl(threads.pm) perl(threads/shared.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-dupfind
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.172690
Release: alt1
Summary: Composed class exposing the App::dupfind iface, used in $bin/dupfind
Group: Development/Perl
License: perl
URL: https://github.com/tommybutler/App-dupfind/wiki

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TO/TOMMY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
dupfind
=======

## DESCRIPTION

This archive contains the distribution App-dupfind.

App::dupfind is a file deduplicator written in Perl as inspired by both
necessity for such a tool and by the Dallas/Fort Worth Perl Mongers Winter
2013 hackathon competition.

Install this distribution (see INSTALL file) and run dupfind without arguments
to see the help message documentation, or visit the page for App::dupfind on

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc AUTHORS COPYING LICENSE NEWS Changes TODO README
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Sat Sep 30 2017 Igor Vlasenko <viy@altlinux.ru> 0.172690-alt1
- initial import by package builder

